<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top 10 Movies</h3>
	<ol>
		<li>Byôsoku 5 senchimêtoru (5 centimeters per Second)</li>
		<li>Koto no ha no niwa (The Garden of Words)</li>
		<li>Into the Spiderverse</li>
		<li>Star Wars III : Revenge of the Sith</li>
		<li>Whiplash</li>
		<li>Shrek</li>
		<li>Annihilation</li>
		<li>The Dark Knight</li>
		<li>Blade Runner</li>
		<li>The Minority Report</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Home Page</a></li>
		<li><a href="../music/top10Music.html">Top 10 Music</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
	</ul>

</body>
</html>